/*     1375255 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-danm21752628191.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1375255__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1375255__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-dan21752628191.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1375255__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1375265 : BLANK 컨텐츠      */
.blank__1375265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375265__ {height:40px}
}

/*     1375275 : 첫 문단      */
.text__1375275__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1375275__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1375275__  .left { text-align: center; max-width:none;}
.text__1375275__  .title img {padding: 0 0 20px;}
.text__1375275__  .title {text-align: center;}

/*오른쪽*/
.text__1375275__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1375275__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1375275__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1375275__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1375275__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1375275__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1375275__ .box_text{font-size:14px;}
.text__1375275__ .box_text>b{font-size:16px;}


.text__1375275__ .pc {display:none;}
.text__1375275__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1375275__ .title01{text-align:left;}
.text__1375275__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__1375275__ p {font-size:20px}

/*왼쪽*/
.text__1375275__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1375275__  .right {max-width:58%;}
.text__1375275__ .title{text-align:start;}
.text__1375275__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1375275__ { flex-direction: row;}
.text__1375275__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1375275__ .content_wrap>p {font-size:20px; }	
	.text__1375275__ .box{padding: 12px 25px;}
	.text__1375275__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1375275__ .box_text>b{font-size:18px;}


.text__1375275__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1375275__ .mb {display:none;}
}

/*     1375285 : BLANK 컨텐츠      */
.blank__1375285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375285__ {height:60px}
}

/*     1375335 : 첫 문단      */
.text__1375335__ p {
	margin:0;padding:0; text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1375335__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1375335__  .title02 {font-weight:500; font-size:24px;     text-align: center;}
.text__1375335__ .pc {display:none;     text-align: center;}
.text__1375335__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1375335__ p {font-size:20px}
.text__1375335__ .title02 { font-size:40px; margin-bottom: 15px; line-height: 1.0em;}
.text__1375335__ .pc {display:block;}
.text__1375335__ .mb {display:none;}
}

/*     1375345 : 첫 문단      */
.text__1375345__ {word-break:keep-all;}
.text__1375345__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__1375345__ .list_wrap{display:flex; padding:30px 0 0;border-radius:14px;gap:20px;flex-wrap:wrap;justify-content: center;}
.text__1375345__ .list_wrap .arrow{display:none;}
.text__1375345__ .list_wrap .box{width: 100%;text-align:center;}
.text__1375345__ .list_wrap .box .bottom_txt{color:#343434;font-size:16px;text-align:center;line-height:1.4em;}
.text__1375345__ .list_wrap .box .top_txt{display:inline-block; background:#53453d; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:500;
border-radius:18px;line-height:1em;}

.text__1375345__ .list_wrap .arrow2{display:none;}


.text__1375345__ .pc {display:none;}
.text__1375345__ .mb {display:block;}

@media all and (min-width:1024px){

.text__1375345__ p {font-size:24px}
.text__1375345__ .list_wrap{flex-wrap:nowrap;gap:0;}
.text__1375345__ .list_wrap .arrow{margin-top:7%; display:block;}
.text__1375345__ .list_wrap .arrow2{margin-left:0;  display:block;}
.text__1375345__ .list_wrap .box { width:calc(100% / 3) }
.text__1375345__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__1375345__ .list_wrap .box .top_txt{margin:16px 0;font-size:20px;}
.text__1375345__ .pc {display:block;}
.text__1375345__ .mb {display:none;}
}

/*     1375355 : BLANK 컨텐츠      */
.blank__1375355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375355__ {height:40px}
}

/*     1375305 : 한줄 텍스트      */
/*위에글씨부분 */
.bg__624565__{background-image:url('/img_up/shop_pds/bdfemale13/build/option/bae-gyeongmb170201144514331.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
.text__624565__{margin-bottom:20px;}
.text__624565__ p {
margin:0;padding:0;text-align:center;
font-size:18px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624565__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; line-height:1.2em;}
.text__624565__ .title02 {font-weight:700;margin: 15px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:45px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 25px solid #353330;}
/*실선 끝*/

.bg__624565__ .img-wrap { display:flex; justify-content:center; gap:20px; }
.bg__624565__ .img-wrap p { text-align:center; font-size: 18px; font-weight: 500; margin-top:10px;}

/*내용박스*/
.text__624625__ .all {padding: 5px 15px;box-shadow: 2px 2px 5px #bbb; background:#fff; margin-top:20px;}
.text__624625__ .all:last-child { margin-top:0; }
.text__624625__ {display:grid;grid-template-columns: 1fr;gap:10px;word-break:keep-all;}


.text__624625__ p, .text__624625__ ul{margin:0;padding:0; font-size:16px;font-weight:400;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;}
.text__624625__  .title02 {display:block;font-weight:300; font-size:16px; text-align: center;background: linear-gradient(90deg, rgba(255,84,97,1) 0%, rgba(213,0,50,1) 100%); color:#ffffff;height:80px; padding:15px;box-sizing: border-box;}
.text__624625__  .title02 .top{font-weight:700;display:block;font-size:20px;margin-bottom:10px;}

.text__624625__ ul{ list-style: none;text-align:left;padding:15px 0;}
.text__624625__ ul li{width:100%; display: flex;  flex-direction: row; gap:5px;}
.text__624625__ .check { width:6% }
.text__624625__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}
/*내용박스 끝*/

.text__624625__ p {
margin:0;padding:0;
font-size:16px;font-weight:500;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;
}
.text__624625__ .pc{display:none;}
.text__624625__ .mb{display: block;}




@media all and (min-width:1024px){
.bg__624565__{background-image:url('/img_up/shop_pds/bdfemale13/build/option/bae-gyeong170199861014331.jpg');  background-position: center; padding: 100px 15px;}

/*위에글씨부분 */
.text__624565__{margin-bottom:15px;}
.text__624565__ p {font-size:24px}
.text__624565__  .title01 {font-size:35px;}
.text__624565__ .title02 { font-size:28px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:70px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 50px solid #353330;}
/*실선 끝*/

/*이미지 부분*/
.img__624595__ {max-width:100%;text-align: center;}
/*이미지 부분 끝*/

/*내용박스*/
.text__624625__ {display: flex;  justify-content: center; width:1200px; margin:0 auto; }
.text__624625__ .all {padding: 10px 20px;box-shadow: 2px 2px 5px #bbb; background:#fff; margin-top:40px; width:50%}
.text__624625__ .all:last-child { margin-top:40px; }
.text__624625__ p,  .text__624625__ ul {font-size:20px}
.text__624625__ ul{padding:20px 14px;box-sizing:border-box;}
.text__624625__ ul li{width:auto; text-align: start; display:flex; flex-direction: row;}

/*내용박스 끝*/

.text__624625__ p {font-size:18px }
.text__624565__ .title01{font-size:36px;}
.text__624625__ .mb{display:none;}
.text__624625__ .pc{ display: block;}
}

/*     1375295 : 첫 문단      */
.text__1375295__ { display: flex;flex-direction: column; justify-content: space-around; gap: 20px; margin-bottom: -10px; align-items:flex-end}
.text__1375295__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#53453d;letter-spacing:0;line-height:1em;}

/*왼쪽*/
.text__1375295__ .left{max-width: 100%; margin-top: 60px;}
.text__1375295__ .title01 {color:#000; font-weight:500; text-transform:uppercase; font-size:20px;}
.text__1375295__  .title02 {font-weight:700; font-size:22px; margin:10px 0;}
.text__1375295__ .text_box{ display: flex; flex-direction: column;  margin-bottom: 15px}
.text__1375295__ ul { margin:0; padding:0; }
.text__1375295__ .left .text_box ul li{font-size: 18px; list-style:none; line-height:1.5em;}

/*실선*/
.solid_line__1375295__ {display:block;position:relative;width:100%;height:2px;margin-bottom:30px;}
.solid_line__1375295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e3dad9;}
/*실선 끝*/

/*원*/
.text__1375295__ .circle_wrap{display:flex; align-items: center; gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__1375295__ .circle{background:#53453d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__1375295__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__1375295__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}

/*오른쪽*/
.text__1375295__ .right img { vertical-align:super }
.text__1375295__ .pc {display:none; line-height:1.5em;}
.text__1375295__ .mb {display:block; line-height:1.5em;}



@media all and (min-width:1024px){
.text__1375295__ { display: flex;flex-direction: row; justify-content: space-around; align-items: center;}
/*왼쪽*/
.text__1375295__ .left{max-width: 60%; margin-top: 78px;}
.text__1375295__ .text_box{flex-direction: row; gap: 20px;}
.text__1375295__ p {font-size:24px}
.text__1375295__ .title01 {font-size:35px;}
.text__1375295__ .title02 { font-size:35px; margin:20px 0 35px;}
.text__1375295__ .left .text_box ul li{font-size: 20px;}
.text__1375295__ .circle_wrap { padding:15px 10px 80px }
/*오른쪽*/
.text__1375295__ .right{max-width:35%;}

.text__1375295__ .pc {display:block;}
.text__1375295__ .mb {display:none;}
}

/*     1375315 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

h2 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }
/*sub부분*/
.sub03_13  {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-danm1752629817.jpg)no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}
.sub03_13 .title_wrap { text-align:center }
.title_wrap { color:#fff }
.title_wrap .subTxt1 { line-height:1.5; font-size:18px }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}
h1 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }

/*서브*/

.sub031_bg {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-dan1752629817.jpg)no-repeat center; background-size:cover; padding:100px 0;}
.sub031_bg .container {height:100%; display:flex; align-items:center; max-width:1300px; margin:0 auto}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
.title_wrap .subTxt1 { font-size:22px }
}

